<template>
    <Layout-Child>
        <div class=" mt-10 px-6 ">
            <div class=" h-14 flex justify-between items-center border-b border-font-gray border-opacity-40" @click="gotoCertification()">
               <div class=" text-white text-base">实名认证</div>
               <app-icon name="icon-xiayibu" color="#fff" size="20px"></app-icon>
            </div>
        </div>
    </Layout-Child>
</template>

<script lang="ts">
import Vue from 'vue';
import { token } from '@/util/userInfoUtils'

export default Vue.extend({

  components:{
      "app-icon": () => import("@/components/common/Icon.vue"),
       'Layout-Child':()=>import('@/layout/Child.vue'),
  },
  methods:{
      gotoCertification(){
          if(!token.getToken()){
              this.$toast('请先登录后再试~')
              this.$router.push('/auth/login')
          } else {
              this.$router.push('/certificationPersion')
          }  
      }
  }

});
</script>

